@charset "utf-8";

@media screen and (max-width: 768px) {
#index th,#index td input {
	font-size: 12px;
}
#index #form {
	width: 90%!important;
}
.outer,.inner,.mce-tinymce {
	min-width: auto;
	width: 100%!important;
}
#contents h2 {
	font-size: 18px;
}
#contents dt,.menu-inner a {
	font-size: 14px;
}
.mce-menubar .mce-menubtn button span,.mce-menubtn.mce-fixed-width span,#main_pic {
	font-size: 12px;
}

} /* media閉じ */